/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.10.3
Template: Divi
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.et-social-linkedin a.icon:before {
    content: "\e09d";
}

body #top-header {
	background-color: #30bbd2;
} 

body .ig_action_bar.ig_container {
    position: absolute;
}

body #wpadminbar {
    position: absolute;
}

#follow-us-on-twitter a::before {

    content: '';
    position: absolute;
    background-image: url("images/positive-twitter-icon.png");
    width: 30px;
    height: 30px;
    background-size: cover;
    left: 0;
    top: -13px;
}

#footer-widgets .footer-widget #follow-us-on-twitter a {

    color: #fff;
    text-transform: none;
}

#follow-us-on-twitter {

    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: -34px;
    padding-left: 38px;
    position: relative;
    z-index: 2;
}

.fts-powered-by-text-popup a.fts-powered-by-text,
.fts-twitter-reply-wrap-left,
.fts-uppercase,
.fts-twitter-logo,
.fts-twitter-reply-wrap {

    display: none !important;
}

.fts-tweeter-wrap .tweeter-info {

    border-bottom: 0;
}

.fts-twitter-text {

    font-size: 12px;
}

.fts-twitter-quote {

    display: none;
}

.privacy-link {

    margin-top: -42px;
    font-size: 16px;
    text-decoration: underline;
    width: fit-content;
    margin-bottom: 15px;
}

.privacy-link:hover {
    text-decoration: none;
}

.footer-widget {

    display: flex;
    flex-direction: column;
}


@media (max-width: 767px) {

    .privacy-link {

        margin-top: -10px;
    }
}